Subject: [PATCH 2/7] ARM: meson: serial: add MesonX SoC on-chip uart driver

From: [email-masked] (Greg KH)
Date: Sat, 6 Sep 2014 11:38:34 -0700

On Sat, Sep 06, 2014 at 08:28:04PM +0200, Carlo Caione wrote:
> On dom, ago 17, 2014 at 12:49:49 +0200, Carlo Caione wrote:
> > The SoC has four fully functional UARTs which use the same programming
> > model. They are named UART_A, UART_B, UART_C and UART_AO (Always-On)
> > which cannot be powered off.
> > 
> > Signed-off-by: Carlo Caione <[email-masked]>
> > ---
> 
> Ping

It's still in my queue, sorry, been busy with conferences and the like,
should get to everything next week...

greg k-h